Subject: New Reply Received - Re: Share your feedback with us
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 03:04:12 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>
<div>
<div>Thank you for your reply and I regret to inform you that your service is the worst that I have encountered and that I will never purchase any item from your site or recommend your site to any friend or relative </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 4, 2021 5:04:04 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2806902] - Re: Share your feedback with us
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ALIA,<br>
<br>
Thank you for contacting us, and we do apologise for the inconvenience caused,<br>
<br>
We would like to inform you that the item you ordered does not have a return or exchange policy, but we do suggest to follow kindly the manual content attached with the item, as it has important information regarding the operation and maintenance of the digital
 safe, completely read and understand the manual before securing items in the safe. For your information, the default general code is 159. <br>
<br>
do not hesitate to contact us back for any further queries in the future.<br>
<br>
Thanks &amp; Regards<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806902